Removal notice: libqt4-maemo5-prefixed libraries and dependant packages removed from extras-devel


The old, deprecated Qt4.6 libraries that had the libqt4-maemo5-prefix have been removed from extras-devel as announced a month ago.

The packages depending on them were also removed to avoid broken dependency chains and non-installable packages. Should the original authors or new maintainers decide to update the packages to the current version of Qt, the sources will remain available through the source repositories.   Note that this deprecation does not affect the lib... [More]

posted on 2010-07-01 11:13 UTC by Attila Csipa. 0 comments.